@charset "utf-8";
progress,sub,sup{vertical-align:baseline}
button,hr,input{overflow:visible}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
figcaption,menu,article,aside,details,figure,footer,header,main,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:0;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}
dfn{font-style:italic}
h1{font-size:2em;margin:0}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative}
sub{bottom:-.25em}
sup{top:-.5em}
img{border-style:none}
svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
figure{margin:1em 40px}hr{box-sizing:content-box;height:0}
button,input,select,textarea{font:inherit;margin:0}
optgroup{font-weight:700}
button,select{text-transform:none}
[type=submit],[type=reset],button,html [type=button]{-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
textarea{overflow:auto}
[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
*{margin:0;padding:0;border:0}
body{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:14px;color:#666;line-height:18px;z-index:-10000;min-width:1043px;background:#f1f1f1}
a{color:#00aeef;text-decoration:underline;cursor:pointer;outline:0}
a:hover{text-decoration:none}
li{list-style:none}
img{vertical-align:middle;border:0}
input,button,select,textarea{outline:0}@font-face{font-family:"iconfont";src:url('../font/iconfont.eot');src:url('../font/iconfont.eot?#iefix') format('embedded-opentype'),url('../font/iconfont.woff') format('woff'),url('../font/iconfont.ttf') format('truetype'),url('../font/iconfont.svg#iconfont') format('svg')}
.iconfont{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:.2px;-moz-osx-font-smoothing:grayscale}
.timezone span{display:none}
.browseerror{width:100%;background:#f2dede;color:#a94442;font-size:16px;line-height:50px;text-align:center}
.error-tit{font-size:100px;color:#fff;line-height:130px;text-align:center}
.error-content{font-size:26px;line-height:36px;color:#fff;text-align:center;margin:20px auto 0 auto;width:700px}
.error-content-s{font-size:22px;line-height:42px;color:#fff;text-align:center;margin:40px auto 0 auto;width:700px}
.errorbg{font-size:18px;line-height:26px}
.developer{padding:10px;background:#f9f9f9;border-bottom:1px solid #e8e8e8;line-height:24px}
.developer-have{float:right;font-weight:normal;font-size:14px}
.developer a{margin-left:5px;text-decoration:none}
.developer a:hover{text-decoration:underline}
#disqus_thread{padding:10px 20px}
.anchor-download{height:0}
.anchor-download a{height:0;font-size:0}
.formsearch .ss{background-image:url("data:image/gif;base64,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") !important}
.clear{clear:both;overflow:hidden}
.main{width:1043px;margin:0 auto}
.left{float:left;width:728px}
.right{float:right;width:300px}
.header{height:55px;width:auto;background:#fafafa;border-bottom:1px solid #eee}
.head{width:1043px;height:55px;margin:0 auto}
.logo{float:left;width:200px;height:55px;line-height:55px;font-size:30px}
.logo a{color:#575757;text-decoration:none}
.logo a:hover{color:#4b73b0}
.logo a span{font-weight:300}
.logo a img{margin-top:-6px}
.ad-right{position:relative;margin-bottom:15px;width:300px;height:250px;overflow:hidden}
.ad-right iframe{border:0}
.ad-left{margin-bottom:15px;position:relative;width:728px;height:90px;overflow:hidden}
.ad-left iframe{border:0}
.ad-right-img{position:relative}
.ad-right-img img{width:300px}
.ad-right2{position:relative;margin-bottom:15px}
.ad-aegon-bottom-banner-animated{-webkit-animation-duration:.6s;animation-duration:.6s;-webkit-animation-fill-mode:both;animation-fill-mode:both}@-webkit-keyframes slideInUp{from{-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);visibility:visible}to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);visibility:visible}}@keyframes slideInUp{from{-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);visibility:visible}to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);visibility:visible}}
.slideInUp{-webkit-animation-name:slideInUp;animation-name:slideInUp}@-webkit-keyframes slideInRight{from{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes slideInRight{from{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
.slideInRight{-webkit-animation-name:slideInRight;animation-name:slideInRight}
.top-menu{width:800px;float:right;text-align:center}
.top-menu a{display:block;line-height:inherit;cursor:pointer;padding:0 15px 0 40px;text-decoration:none;color:#616161}
.nav_menu{line-height:53px;font-weight:600;text-transform:uppercase}
.nav_menu-item{display:block;position:relative;float:right;border-top:2px solid #fafafa}
.nav_menu-item:hover{background:#f5f5f5;border-top:2px solid #7fc31e}
.nav_menu-item:hover .nav_submenu{display:block}
.nav_menu-item .nav-g{background:url(../image/gameicon.png) 8px 10px no-repeat;padding-left:46px}
.nav_menu-item .nav-a{background:url(../image/appicon.png) 8px 10px no-repeat;padding-left:43px}
.nav_menu-item .nav-x{background:url(../image/xapkicon.png) 8px 15px no-repeat;padding-left:47px}
.nav_menu-item .nav-n{background:url(../image/newicon.png) 8px 13px no-repeat}
.nav_menu-item .nav-p{background:url(../image/producticon.png) 8px 14px no-repeat}
.nav_menu-item .nav-appx{background:url(../image/appxicon.png) 8px 14px no-repeat;color:#f77649;text-transform:none !important}
.nav_submenu{text-transform:none;display:none;position:absolute;top:53px;left:0;overflow:hidden;background:#fff;border:1px solid #e8e8e8;z-index:999999}
.nav_submenu.small{width:150px}
.nav_submenu-item{height:auto}
.nav_submenu-r{left:auto;right:0}
.nav_menu-item.on{background:#f5f5f5 none repeat scroll 0 0;border-top:2px solid #f5f5f5}
.nav_menu-item .nav-l{padding:0 15px}
.nav_menu-item .nav-l img{margin-top:-3px}
.locale-change .flag{margin-right:8px}
.nav_menu .flag{margin-top:-3px}
.menu_head{padding:0 10px;text-align:left;position:relative;font-weight:600;height:40px;line-height:40px;background:#fafafa url(../image/left.png) 335px 12px no-repeat;border-bottom:1px solid #eee}
.menu_head a{background:0;padding:0}
.menu_head a:hover{color:#a4d24f}
.menu_head img{margin-left:-5px}
.menu_body{display:block;overflow:hidden;padding:5px 0}
.menu_body a,.menu_body1 a{display:block;white-space:nowrap;background:0;padding:0 30px;height:42px;line-height:42px;color:#555;font-weight:400;text-align:left}
.menu_body a:hover,.menu_body1 a:hover{color:#fff;background:#4b73b0}
.menu_body a.h{color:#fff;background:#4b73b0;margin-top:5px;text-align:center}
.menu_body ul li a{width:100%}
.menu_body1{display:block;text-align:left;padding:10px;overflow:hidden}
.menu_body1 ul li{padding-left:20px}
.menu_body1 ul li a{width:100%}
.banner{width:auto;height:425px;background: url(../image/pattern.png) center;}
.index-h1{color:#fe5c2d;font-size:32px;text-align:center;padding-top:10px;font-weight:600}
.market-index{font-size:14px;text-align:center;margin-top:37px}
.market-index img{margin-top:-3px}
.market-index a{color:#fff;background:rgba(255,255,255,0.2);padding:5px 10px;text-decoration:none;border-radius:3px}
.market-index a:hover strong{text-decoration:underline}
.hotsearch-index{font-size:14px;margin:165px auto 0 auto;color:#fff;text-align:center}
.hotsearch-index .tit{font-size:14px}
.hotsearch-index .list{margin-top:10px}
.hotsearch-index a{background:#079ee1;border-radius:2px;color:#fff;font-size:12px;text-decoration:none;padding:3px 8px;display:inline-block;margin-right:3px;margin-bottom:10px}
.hotsearch-index a:hover{background:#255da1}
.top-search{border-left:1px solid #f4f4f4;border-right:1px solid #f4f4f4;height:40px;padding:0 10px;padding-top:13px}
.top-search form{width:150px;height:30px;position:relative}
.top-search .search-left{width:148px;height:25px;background:#fff;position:absolute;left:0;top:0}
.top-search .search-left input{width:113px;height:25px;display:block;overflow:hidden;line-height:25px;font-size:14px;font-weight:normal;padding-left:5px;padding-right:30px;border:1px solid #e8e8e8;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.top-search .search-right{position:absolute;width:30px;height:25px;right:0;top:0}
.top-search .search-right input{width:30px;height:25px;display:block;background:url(../image/search1.png) no-repeat 5px center;cursor:pointer}
.top-search .twitter-typeahead{position:absolute !important;top:0;left:0}
.top-search .tt-hint{color:#999 !important}
.top-search .tt-menu{background-color:#fff;border:1px solid rgba(0,0,0,0.2);border-radius:5px;box-shadow:0 5px 10px rgba(0,0,0,0.2);margin-top:6px;padding:8px 0;width:100%}
.top-search .tt-suggestion{font-size:14px;line-height:20px;padding:3px 20px;text-align:left;text-transform:none !important;font-weight:normal !important}
.top-search .tt-suggestion:hover{cursor:pointer;color:#fff;background-color:#7eb032}
.top-search .tt-suggestion.tt-cursor{background-color:#7eb032;color:#fff}
.help{position:absolute;top:120px;left:200px;width:600px;height:30px;color:#fff;line-height:30px;padding:0;text-align:center}
.help a{color:#fff;text-decoration:none;font-size:20px;font-weight:300;position:relative}
.help a:hover{text-decoration:underline}
.help a span{display:inline-block;width:16px;margin:0 5px;height:16px;border:1px solid #fff;text-decoration:none;color:#fff;font-size:12px;text-align:center;line-height:16px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;position:absolute;top:5px}
.popbg{position:fixed;filter:alpha(opacity=40);-moz-opacity:.4;-khtml-opacity:.4;opacity:.4;background:#000;top:0;left:0;width:100%;height:100%;z-index:999;overflow-x:hidden;overflow-y:hidden}
.popbg a{display:block;width:100%;height:100%;cursor:default}
.pop_body{position:absolute;top:50%;left:50%;margin-left:-310px;background:#fff;width:620px;height:590px;margin-top:-295px;overflow:hidden;z-index:9999;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.pop_body1{margin-left:-480px;width:960px}
.pop_safe iframe{border:0;width:100%;height:475px}
.pop_body a.gb{float:right;padding-right:20px;text-decoration:none;color:#666}
.pop_body a.gb:hover{color:#999}
.pop_body a.gb1{float:right;text-decoration:none;color:#666;padding-right:20px}
.pop_body a.gb1:hover{color:#999}
.pop_body ul{padding:30px}
.pop_body ul li .text-muted{font-size:16px;padding-bottom:10px}
.pop_body ul li{font-size:13px}
.pop_body .title{background:#fbfbfb;border-bottom:1px solid #e8e8e8;height:55px;line-height:55px;color:#666;font-size:18px;padding:0 10px;font-weight:600;position:relative}
.pop_index{height:420px}
.pop_index p{margin-bottom:18px}
.banner-search-bg{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;overflow:hidden;width:600px;height:50px;margin:0 auto;filter:alpha(opacity=30);-moz-opacity:.3;-khtml-opacity:.3;opacity:.3;z-index:1;position:absolute;top:110px;left:200px}
.banner-search-bg.error{background:red;-moz-opacity:.4;-khtml-opacity:.4;opacity:.4}
.banner-search{background:#fff;width:594px;height:44px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:0 auto;z-index:99;position:absolute;top:113px;left:203px}
.banner-search .text-box{float:left}
.banner-search .text-box input{height:44px;width:504px;padding:0 10px;font-size:14px;line-height:44px;color:#444;border-bottom-left-radius:5px;border-top-left-radius:5px}
.banner-search .text-btn{float:left}
.banner-search .text-btn input{width:70px;height:44px;background:url(../image/search.png) center no-repeat;cursor:pointer;border-bottom-right-radius:5px;border-top-right-radius:5px;background-size: 26px;}
.banner-search .text-btn input:hover{background-color:#fbfbfb}
.banner-search .text-region{width:59px;float:left;display:block;height:44px;line-height:44px;border-right:1px solid #dcdcdc;background:#efefef}
.banner-search .text-region a{display:block;height:44px;line-height:44px;margin-right:4px;background:url(../image/flags_arrow.png) no-repeat right center;color:#fff;text-decoration:none;font-size:14px}
.banner-search .text-region span{margin-top:-3px;margin-left:11px}
.banner-search .text-box1{width:447px;float:left}
.banner-search .text-box1 input{height:44px;width:427px;padding:0 10px;font-size:14px;line-height:44px;color:#444}
.banner-search .text-box1 input.error{background-color:#fff0f0;color:#d95f5f}
.banner-search .tt-hint{color:#999 !important}
.banner-search .tt-menu{background-color:#fff;border:1px solid rgba(0,0,0,0.2);border-radius:5px;box-shadow:0 5px 10px rgba(0,0,0,0.2);margin-top:6px;padding:8px 0;width:100%}
.banner-search .tt-suggestion{font-size:16px;line-height:24px;padding:3px 20px}
.banner-search .tt-suggestion:hover{cursor:pointer;color:#fff;background-color:#7eb032}
.banner-search .tt-suggestion.tt-cursor{background-color:#7eb032;color:#fff}
.tj-a{text-align:center;position:absolute;top:260px;width:1043px;left:0}
.tj-a a{text-decoration:none;color:#666;margin:0 10px}
.tj-a a:hover{text-decoration:underline}
.box{background:#fff;width:auto;-moz-box-shadow:0 0 3px #d8d8d8;-webkit-box-shadow:0 0 3px #d8d8d8;box-shadow:0 0 3px #d8d8d8;margin-bottom:15px}
.facebook-like{margin-bottom:15px;background:#fff;width:auto;overflow:hidden;text-align:center;-moz-box-shadow:0 0 3px #d8d8d8;-webkit-box-shadow:0 0 3px #d8d8d8;box-shadow:0 0 3px #d8d8d8}
.facebook-like-a{text-decoration:none;color:#888;padding:10px;display:block}
.facebook-like-a img{margin-top:-1px}
.facebook-like{height:154px}
.facebook-like.loaded{height:154px}
.box .title{background:#fbfbfb;border-bottom:1px solid #e8e8e8;height:55px;line-height:55px;color:#666;font-size:18px;padding:0 10px;font-weight:600;position:relative}
.box .title .more{position:absolute;z-index:1;right:10px;top:15px;width:100px;height:20px;line-height:20px;text-align:right}
.box .title .more a{color:#666;text-decoration:none;font-size:12px}
.box .title .more a:hover{text-decoration:underline;color:#616161}
.box .title .tit{font-size:15px}
.box .title .smalltit{font-size:14px;color:#888}
.box .requpdate{position:absolute;right:13px;top:13px;margin:0 !important}
.box .qrcode{position:absolute;right:3px;top:10px;width:36px;height:36px;display:block;overflow:hidden;cursor:zoom-in;line-height:normal}
.box .qrcode.hover{width:150px;height:150px;top:10px;cursor:zoom-out;box-shadow:5px 5px 5px 0 lightgray}
.box .qrcode.hover #qrnil{display:none}
.box .qrcode.hover #qrcode{display:block}
.box .qrcode .zoom{position:absolute;right:0;bottom:0;width:16px;height:16px;background:url("../image/zoom_in.gif") center center no-repeat;z-index:999}
.box .qrcode .zoom.out{background:0}
.box .qrcode .ico{width:30px;height:30px;left:60px;top:60px;position:absolute;z-index:999}
.box .qrcode .ico img{width:30px;height:30px;border-radius:50%;border:2px solid #fff;background:#fff}
#qrnil{display:block;background:url(../image/qrnil.png);width:36px;height:36px}
#qrcode{display:none}
.title-h2{border-bottom:1px solid #eee;padding-left:10px;height:40px;line-height:40px;clear:both;font-size:16px;font-weight:600}
.menu_head1{text-align:left;padding-bottom:0;position:relative;font-weight:600;height:40px;line-height:40px;background:#fafafa url(../image/left.png) right 10px center no-repeat;border-bottom:1px solid #eee}
.menu_head1 img{margin:0 5px}
.menu_head1 a{background:0;color:#616161;text-decoration:none;display:block}
.menu_head1 a:hover{color:#4b73b0}
.menu_list .current1{background:#fafafa url(../image/down.png) 315px 15px no-repeat}
.index-category{padding:10px 20px}
.index-category li{width:50%;float:left;height:22px;padding:5px 0;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.index-category li a{text-decoration:none;color:#666}
.index-category li a img{margin-right:5px;height:30px}
.index-category li a i{display:inline-block;vertical-align:middle;width:30px;height:30px;margin-right:5px;display:none}
.app-num-top{width:18px;position:absolute;left:5px;top:5px;height:18px;background:#363636;text-align:center;color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.top-list{margin:0 auto;overflow:hidden;width:100%}
.top-list li{width:25%;float:left;position:relative}
.top-list li.w33{width:33.3% !important}
.top-list dl{display:block;position:relative;border-bottom:1px dotted #dadada;border-right:1px dotted #dadada;height:85px;padding-top:10px;overflow:hidden}
.top-list li:nth-child(4n) dl{border-right:0}
.top-list li.w33:nth-child(4n) dl{border-right:1px dotted #dadada}
.top-list li.w33:nth-child(3n) dl{border-right:0}
.top-list dl dt{float:left;width:95px;height:75px;text-align:center}
.top-list dl dt img{width:75px}
.top-list dl dd{color:#666;overflow:hidden;line-height:22px;font-size:13px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.top-list dl dd a{text-decoration:none;color:#666;font-size:13px;display:block;line-height:24px;height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.top-list dl dd a:hover{color:#06afe4}
.top-list dl dd .stars{margin:5px 0}
.top-list dl .title-dd{padding-right:10px}
.top-list dl .title-dd a{font-size:14px;font-weight:600;line-height:24px}
.top-list li:hover{background:#eff1f3}
.top-list li:hover .down{bottom:10px;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;transition:all .1s ease}
.top-list dl .down{position:absolute;bottom:-30px;left:94px;z-index:1}
.top-list dl .down a{display:block;width:110px;color:#FFF;text-align:center;height:24px;line-height:24px;background:#4b73b0}
.top-list dl .down a:hover{background:#4b73b0;color:#fff}
.index-left-ul{padding:0 10px}
.index-left-ul li{border-bottom:1px solid #eee;padding:12px 0;clear:both;height:70px}
.index-left-ul li .app-icon{float:left;width:70px}
.index-left-ul li .app-icon img{width:70px}
.index-left-ul li .app-text{float:right;width:200px;line-height:21px;font-size:13px;overflow:hidden}
.index-left-ul li .app-text p{padding:0;width:200px;overflow:hidden}
.index-left-ul li .app-text .app-text-title{font-size:14px;font-weight:600;overflow:hidden;height:21px}
.index-left-ul li .app-text .app-text-title a{width:180px;height:21px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.index-left-ul li .app-text a{color:#666;text-decoration:none}
.index-left-ul li .app-text a:hover{color:#00aeef}
.index-left-ul li div .down{padding-top:3px}
.index-left-ul li div .down a{display:block;background:#efefef;height:22px;font-size:12px;line-height:22px;color:#666;text-align:center;width:100px;border:1px solid #ccc}
.index-left-ul li div .down a:hover{background:#eaeaea}
.footer{background:#fafafa;width:auto;border:1px solid #eee;color:#777}
.footer-list{width:100%;background:#e5e5e5}
.footer-list .list{width:220px;float:left;padding:15px;padding-top:25px}
.footer-list .list p{font-size:18px;line-height:24px;padding-bottom:10px;color:#333}
.footer-list .list ul{padding-left:16px}
.footer-list .list ul li{line-height:16px;list-style:disc;padding-bottom:5px;font-size:12px}
.footer-list .list ul li a{color:#666;text-decoration:none}
.footer-list .list ul li a:hover{color:#00aeef;text-decoration:underline}
.footer .follow{padding-left:3px !important}
.footer .follow li{list-style:none !important}
.footer .follow img{margin-right:5px}
.copyright{line-height:25px;text-align:center;padding:10px}
.copyright a{margin:0 5px}
.search-dl{border-bottom:1px solid #eee;height:130px;padding:20px 0;margin:0 20px}
.search-dl dt{float:left;width:130px}
.search-dl dt img{width:130px}
.search-dl dd{float:right;width:510px}
.search-dl dd p{font-size:12px;margin:10px 0 0 0;padding:0}
.search-dl dd .search-title a{font-size:16px;text-decoration:none;color:#666;font-weight:600}
.search-dl dd .search-title a:hover{font-size:16px;color:#00aeef}
.search-dl dd .more-down{background:#06afe4;color:#FFF;line-height:30px;padding:5px 15px;margin-right:10px;text-decoration:none}
.search-dl dd .more-down:hover{background:#149dc8}
.search-dl dd .more-down1{background:#7ab040;color:#FFF;line-height:30px;padding:5px 15px;margin-right:10px;text-decoration:none}
.search-dl dd .more-down1:hover{background:#7ba662}
.category-template{padding:10px}
.category-template li{float:left;width:146px;margin:10px 5px;text-align:center;height:210px;overflow:hidden}
.category-template li p{padding-bottom:5px}
.category-template-img a{display:block;width:auto;text-align:center;margin-bottom:5px;padding:10px;background:#fff}
.category-template-img a:hover{background:#eee}
.category-template-img a img{width:126px}
.category-template-title{width:auto;overflow:hidden;height:24px}
.category-template-title a{font-size:13px;text-align:center;text-decoration:none;padding-bottom:15px;line-height:21px;color:#666;font-weight:600;display:block;height:21px;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.category-template-title a:hover{color:#00aeef}
.rq{font-size:12px;padding-left:10px}
.category-template-down{font-size:13px;line-height:30px}
.bread-crumbs span{font-size:14px;color:#4b73b0}
.bread-crumbs a{margin-right:8px;font-size:14px;text-decoration:none;color:#888}
.bread-crumbs a:hover{color:#a4d24f}
.ny-dl{padding:15px;margin-top:20px;overflow:hidden;clear:both}
.ny-dl dt{float:left;width:28%;text-align:center}
.ny-dl dt .icon{height:150px}
.ny-dl dt .icon img{width:150px}
.stars{background:url(../image/star.png) repeat-x;height:15px;width:75px;margin:0 auto;clear:both}
.stars span{display:block;background:url(../image/stars.png) repeat-x;height:15px;width:75px}
.search-dl dd .stars{margin:12px 0 0}
.pushbullet{display:block;text-align:left;border:1px solid #ccc;color:#333;font-size:12px;font-weight:600;width:130px;height:26px;line-height:26px;margin:10px auto 0 auto;background-image:-webkit-linear-gradient(#fff,#dedede);background-image:linear-gradient(#fff,#dedede);text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.pushbullet:hover{border-color:#bbb;background-color:#d9d9d9;background-image:-webkit-linear-gradient(#f8f8f8,#d9d9d9);background-image:linear-gradient(#f8f8f8,#d9d9d9)}
.pushbullet img{width:26px;height:26px}
.requpdate{display:block;text-align:left;border:1px solid #ccc;color:#333;font-size:12px;font-weight:600;padding:0 10px 0 5px;height:26px;line-height:26px;margin:10px auto 0 auto;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.requpdate:hover{border-color:#bbb;background-color:#d9d9d9;background-image:-webkit-linear-gradient(#f8f8f8,#d9d9d9);background-image:linear-gradient(#f8f8f8,#d9d9d9)}
.requpdate img{width:26px;height:26px}
.translate-btn{display:block;text-align:left;border:1px solid #ccc;color:#333;font-size:12px;font-weight:600;padding:0 10px 0 5px;height:26px;line-height:26px;margin:10px auto 0 auto;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.translate-btn:hover{border-color:#bbb;background-color:#d9d9d9;background-image:-webkit-linear-gradient(#f8f8f8,#d9d9d9);background-image:linear-gradient(#f8f8f8,#d9d9d9)}
.translate-btn img{width:26px;height:26px}
.ny-dl dd{float:right;width:70%;position:relative}
.ny-dl dd p{padding-bottom:5px;font-size:12px}
.ny-dl dd h1{padding-top:0}
.ny-dl dd .qrcodes{float:right;position:absolute;top:36px;right:0;height:116px;width:100px;text-align:center}
.ny-dl dd .qrcodes img{height:100px;height:100px}
.describe{clear:both;height:auto}
.d-developer{background:#fff;width:auto}
#panel{height:auto;display:none}
.slide{margin:0;padding:0}
.btn-slide{text-align:left;line-height:30px;width:90px;height:30px;display:block;color:#00aeef;text-decoration:none;background:url(../image/read-more.png) no-repeat right 13px}
.active{background-position:right -11px}
.title-like h1{float:left;font-size:30px;line-height:34px;color:#333;padding-right:10px;font-weight:normal}
.title-like .right-share{float:left;margin-top:7px}
.details-share{margin-top:10px;height:35px;overflow:hidden}
.ny-title{font-size:22px;padding:20px;clear:both;border-bottom:1px solid #eee}
.Specifications{padding:10px 20px}
.Specifications ul{float:left;width:29%;margin-right:1%;padding-left:20px}
.Specifications ul li{line-height:24px;font-size:12px;list-style:disc}
.version-ul{width:100%;padding-top:6px;clear:both;overflow:hidden}
.version-ul li{width:33.33%;float:left;padding-bottom:10px}
.version-ul li p strong{font-size:14px;font-weight:600}
.ny-down{clear:both;position:relative;text-align:center}
.ny-down .da{display:inline-block;width:240px;height:50px;line-height:50px;color:#fff;text-decoration:none;text-align:center;font-size:20px;background:#4b73b0;margin:0 auto}
.ny-down .da:hover{background:#4b73b0}
.ny-down .gp{display:inline-block;width:240px;height:50px;line-height:50px;color:#fff;text-decoration:none;text-align:center;font-size:20px;background:#555;margin:0 auto}
.ny-down .gp:hover{background:#333}
.ny-down span{font-size:12px;vertical-align:bottom}
.ny-down .safe{display:inline-block;overflow:hidden}
#faq_box{width:95%;height:auto;margin:0 auto;padding:30px 0}
.faq_cat dl dt{font-size:15px;color:#545454;margin-bottom:7px;cursor:pointer;line-height:28px}
.faq_cat dl dt span{display:block;width:100%;background:url(../image/faq-open-close.gif) no-repeat 0 5px;padding-left:25px;margin-right:10px}
.faq_cat dl dt span b{font-size:16px}
.faq_cat dl dt span.open{background:url(../image/faq-open-close-open.gif) no-repeat 0 5px;color:#00aeef}
.faq_cat dl dt:hover span{color:#00aeef}
.faq_cat dl dd{margin-left:20px;overflow:hidden;background:#f1f5fa;border:1px solid #e0e7f0;font-size:13px;padding:10px;margin-bottom:15px;color:#545454;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;line-height:21px;color:#808285}
.faq_cat dl dd p{padding:0;margin:0;line-height:26px}
.faq_cat dl dd .down{color:#fff;text-decoration:none;background:#4b73b0;padding:5px 10px;margin-top:15px;display:block;width:170px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;float:left;margin-right:10px}
.faq_cat dl dd .down:hover{background:#4b73b0}
.faq_cat strong{font-weight:600}
.faq_cat .faq_cat_title{font-size:18px;border-bottom:1px solid #dadada;margin-bottom:20px;margin-top:40px;padding-bottom:10px}
.faq_cat .vu{border:1px solid #e0e7f0;display:none;background:#fff;padding:10px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.faq_cat .version-more{text-decoration:none}
.may li{width:153px}
.may2 li{width:167px}
.may3 li{width:125px}
.slides{margin:0 auto;width:1043px;height:130px;position:relative}
.slide-pic{margin:0;padding:0;width:1043px;list-style:none;color:#fff;text-align:center}
.slide-pic li{display:none;text-transform:uppercase;font-size:120px;height:130px;line-height:130px}
.slide-pic li.cur{display:block}
.fold{width:100%;clear:both;height:30px;line-height:30px}
.fold #fold{padding-left:20px;color:#00aeef;height:30px;line-height:30px;cursor:pointer;background:0;font-size:14px;font-weight:600;font-family:'Open Sans',Arial,Helvetica,sans-serif}
.help{display:none}
.index-h1 a{color:#fff;text-decoration:none;font-size:25px;line-height:25px;margin-left:5px}
.index-h1 a span{-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;border:1px solid #fff;display:inline-block;width:25px;height:25px}
.loadmore{display:block;background:#fff;color:#777;text-decoration:none;width:200px;margin:0 auto 15px auto;text-align:center;font-size:16px;padding:8px 0;-moz-box-shadow:0 0 3px #d8d8d8;-webkit-box-shadow:0 0 3px #d8d8d8;box-shadow:0 0 3px #d8d8d8}
.loadmore:hover{background:#f9f9f9}
.pop_body,.down-popup-body{position:fixed}
.safe-link-version{text-decoration:none}
.safe-link{text-align:center;margin-top:16px;padding:0 20px;line-height:20px}
.safe-link a{text-decoration:none;font-size:14px}
.safe-link a:active{text-decoration:underline}
.safe-link a img{margin-top:-3px}
.safe-link strong{font-weight:normal}
#describe{margin:20px 20px 0 20px;line-height:20px;overflow:hidden;position:relative;font-size:12px}
#describe p{margin-bottom:10px}
#describe h2{margin-bottom:15px;font-size:16px}
.translate{position:relative}
.translate .translate-btn{position:absolute;right:13px;top:13px;margin:0 !important;z-index:9}
.additional{padding:20px}
.additional ul{width:100%;clear:both;overflow:hidden}
.additional li{width:33.33%;float:left}
.additional li p{padding-bottom:5px;font-size:12px}
.additional li p strong{font-size:14px;font-weight:600}
.showmore_content{position:relative;overflow:hidden;height:200px}
.showmore_trigger{position:relative;display:none;margin:0 20px 20px 20px}
.showmore_trigger span{cursor:pointer;text-align:left;line-height:30px;padding-right:15px;height:30px;display:inline-block;color:#00aeef;text-decoration:none;background:url(../image/read-more.png) no-repeat right 13px}
.showmore_trigger span.active{background-position:right -11px}
.show-more-end{background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));background-image:-webkit-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,1));background:linear-gradient(to bottom,rgba(255,255,255,0),rgba(255,255,255,1));filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#00ffffff',EndColorStr='#ffffff');top:-30px;height:30px;left:0;position:absolute;width:100%}
.more-version{display:none}
.show-more-version span{cursor:pointer;text-align:left;line-height:30px;height:30px;display:inline-block;padding-right:15px;color:#00aeef;text-decoration:none;background:url(../image/read-more.png) no-repeat right 13px}
.show-more-version span.active{background-position:right -11px}
.twitter-share-button{text-decoration:none}
.describe-img{padding:20px}
.describe-line{font-size:0;height:1px;background:#e8e8e8}
.details-rating{height:20px;margin-top:14px}
.details-rating .stars{float:left;margin-top:2px}
.details-rating .rating-info{float:left;font-size:13px;margin-left:5px}
.details-rating .item{display:none}
.tube{width:100%;height:370px;position:relative;background-position:center;background-repeat:no-repeat;-moz-transition:opacity .5s cubic-bezier(0.0,0.0,0.2,1);-webkit-transition:opacity .5s cubic-bezier(0.0,0.0,0.2,1);transition:opacity .5s cubic-bezier(0.0,0.0,0.2,1);background-size:cover;-moz-background-size:cover;-webkit-background-size:cover}
.tube .play{width:100%;height:100%;left:0;top:0;z-index:1;display:block;position:absolute;background:no-repeat center center url(data:image/png;base64,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)}
.tube .play:hover{background-image:url(data:image/png;base64,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)}
#slide-box{position:relative;width:100%;height:370px}
#slide-box ul{position:absolute;list-style:none}
#slide-box a.det-pic-control{width:60px;height:60px;display:block;position:absolute;display:none;background:url(../image/slidebg.png) no-repeat}
#slide-box #prev{background-position:left -62px;left:0;top:145px}
#slide-box #prev:hover{background-position:left -186px}
#slide-box #next{background-position:left 0;right:0;top:145px}
#slide-box #next:hover{background-position:left -124px}
#slide-box a.go{display:block}
#slide-box .det-pic-out{overflow:hidden;overflow-x:scroll;position:relative;width:100%;height:370px}
#slide-box .det-pic-out::-webkit-scrollbar{width:8px;height:8px}
#slide-box .det-pic-out::-webkit-scrollbar-track{box-shadow:1px 1px 5px rgba(0,0,0,.3) inset;border-radius:8px}
#slide-box .det-pic-out::-webkit-scrollbar-thumb{background-color:#7a7a7a;border-radius:8px}
#slide-box .det-pic-out::-webkit-scrollbar-thumb:hover{background-color:#525252}
#slide-box li{white-space:nowrap}
#slide-box li a{text-decoration:none;white-space:nowrap;padding-right:5px}
#slide-box li a img{background:#f1f1f1;height:350px}
.sorting{float:right}
.sorting div{float:left;width:65px;font-size:14px}
.sorting ul{float:right;height:27px;border-left:1px solid #4b73b0;margin-top:14px}
.sorting ul li{float:left;border:1px solid #7abb15;border-left:0;height:25px;line-height:25px}
.sorting ul li a{text-decoration:none;padding:0 13px;color:#666;font-size:13px;display:block}
.sorting ul li a:hover{background:#4b73b0;color:#FFF}
.sorting ul li .selected{background:#4b73b0;color:#fff}
.temp_list1{padding:7px 0;background:#f5f5f5;margin:10px 0}
.temp_list1 li{float:left;margin-left:7px;width:75px;height:75px}
#select_lang{background:#fff;border:1px solid #a2a2a2}
.resizable .resizable-handle{position:absolute;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none}
.resizable .resizable-l,.resizable .resizable-r{height:calc(100% - 10px);top:5px;width:10px}
.resizable .resizable-l{cursor:w-resize;left:-5px}
.resizable .resizable-r{cursor:e-resize;right:-5px}
.resizable .resizable-t,.resizable .resizable-b{height:10px;left:5px;width:calc(100% - 10px)}
.resizable .resizable-t{cursor:n-resize;top:-5px}
.resizable .resizable-b{cursor:row-resize;bottom:-5px}
.resizable-resizing{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none}
.resizable-resizing-l{cursor:w-resize}
.resizable-resizing-r{cursor:e-resize}
.resizable-resizing-t{cursor:n-resize}
.resizable-resizing-b{cursor:s-resize}
.verify{margin:30px auto 30px auto;background:#fff;_height:520px;min-height:520px;overflow:hidden;border:1px solid #e5e5e5}
.verify .tit{height:55px;line-height:55px;font-size:16px;color:#555;border-bottom:1px solid #e5e5e5;background:#fbfbfb;font-weight:600}
.verify .tit img{margin:-2px 10px 0 15px}
.verify #info{width:500px;line-height:22px;text-align:center;font-size:23px;color:#72ba4f;text-align:center;margin-top:60px;margin-bottom:25px;margin-left:auto;margin-right:auto}
.verify .info1{font-size:15px;line-height:24px;color:#a2d35c;width:500px;text-align:center;margin:10px auto 0 auto}
.verify .info2{font-size:14px;line-height:24px;color:#777;width:560px;text-align:center;margin:35px auto 0 auto}
.verify #res{display:none;width:560px;margin:20px auto 20px auto;font-size:14px;padding:10px}
.verify #res p{margin:0;padding:0;line-height:24px;word-break:break-all}
.verify #res .r{font-weight:600}
.verify #res.safe{background:#dff0d8 url(../image/sign_security.png) right 5px bottom 5px no-repeat;color:#3c763d;border:1px solid #d6e9c6}
.verify #res.unsafe{background:#f2dede url(../image/sign_unsafe.png) right 5px bottom 5px no-repeat;color:#a94442;border:1px solid #ebccd1}
.verify .share{margin:50px auto 20px auto;text-align:left;width:560px;line-height:20px;font-size:14px;color:#888}
#progress{position:absolute;top:0;left:0;width:100%;height:100%;display:none}
#progress .bar{position:absolute;bottom:0;left:0;width:100%;height:0;background:#a4d24f;filter:alpha(opacity=60);-moz-opacity:.6;-khtml-opacity:.6;opacity:.6;z-index:9999999999}
.uploadify{width:140px;height:140px;position:relative;margin:0 auto;border:dashed 5px #959595}
.uploadify-button{background:url("../image/upload.png") center center no-repeat}
.uploadify-button.loading{background-image:url("../image/sign_load.gif")}
.uploadify:hover .uploadify-button{background-color:#eee}
.uploadify-button.disabled{background-color:#ccc}
.T_text{padding:10px 20px}
.T_text .T_p{line-height:30px;font-size:16px;margin:10px 0}
.T_text h1{margin-top:10px;line-height:30px}
.T_text h2{margin-top:10px;line-height:30px;font-size:26px}
.T_text h3{margin-top:10px;line-height:30px;font-size:20px}
.T_text ul{list-style:disc outside;margin:10px 20px}
.T_text li{list-style:inherit;font-size:16px;line-height:30px}
#Table{background:#7dcfff;color:#fff}
#Table h2{font-size:50px;color:#fff;text-align:center}
#Table a{display:block;margin:0 auto;text-align:center;border-radius:4px;background:#F30;color:#fff;text-decoration:none;width:300px;height:50px;line-height:50px;font-size:30px}
#Table a:hover{background:#ff562c}
#Table p{text-align:center}
#Table ul{width:1043px;margin:0 auto;padding:30px 0;overflow:hidden}
#Table ul li{float:left}
#Table ul li.Tleft{margin-right:80px}
#Table ul li.Tright{margin-left:40px}
#FAQ{width:1043px;margin:0 auto}
#FAQ h2{font-size:50px;color:#333;text-align:center;margin:20px 0}
#FAQ p{color:#666;font-size:20px;text-align:center}
#FAQ ul{overflow:hidden;padding:20px}
#FAQ ul li{float:left;width:450px}
#FAQ ul li h3{font-size:24px;color:#333;padding:10px 0}
#FAQ ul li p{font-size:14px;line-height:20px;color:#999;text-align:left}
#successful .success{width:1043px;margin:0 auto;background:no-repeat left center;padding:30px}
#successful .success h1{font-size:60px;color:#fff;padding-left:220px}
#successful .success p a{display:inline-block;padding-left:220px;color:#fff;font-size:20px}
div.pagelist{margin:14px;margin-top:20px;padding:0;text-align:center}
div.pagelist a{color:#333;margin-left:1px;margin-right:1px;padding:6px 8px;border:1px solid #DDD;text-decoration:none;}
div.pagelist a:hover{color:#00aeef;border:1px solid #00aeef;text-decoration:none}
div.pagelist a.selc{color:#FFF;border:1px solid #00aeef;background:#00aeef}
.download-box{text-align:center;padding:20px 10px}
.download-box span{color:#87bd23;display:block;font-size:15px;margin-top:10px}
.download-box p{text-align:center}
.captcha{background:#fff none repeat scroll 0 0;border:1px dashed #ccc;border-radius:5px;margin:15px auto;padding:10px;width:450px}
.captcha input.text{background:#fff none repeat scroll 0 0;border:1px solid #85c03a;font-size:16px;font-weight:bold;height:24px;overflow:hidden;text-indent:5px;width:126px}
.captcha form{margin-top:10px}
.captcha img{vertical-align:middle}
img.code{border:1px dashed #666;vertical-align:middle}
.captcha input.download,div.buttons input,button.g-recaptcha{background:#67ab2f none repeat scroll 0 0;border:1px solid #5c982c;border-radius:5px;color:#fff;cursor:pointer;height:36px;text-align:center;width:auto;padding: 0 10px;}
div.wrapper{width:776px;margin:30px auto 0;padding:30px;background:#fff;border:1px solid #bdbdbd}
div.wrapper h3{border-bottom:1px solid #bdbdbd;color:#3b3b3b;font-size:24px;line-height:30px;font-weight:normal;margin-bottom:0;padding-bottom:16px}
div.wrapper-shadow{height:60px;overflow:hidden}
.home_bg{position:relative;height:480px;min-height:300px;width:auto;background:#eee url(../image/bg.jpg) center/cover no-repeat}
#dialog-overlay{width:100%;height:100%;z-index:1001;position:fixed;top:0;left:0;background-color:#000;filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}
#dialog-loading{width:40%;top:47%;z-index:1002;position:fixed;left:30%;border:0;background-color:#000;text-align:center;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-filter:"alpha(opacity=90)";filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;color:#fff;font-size:28px;padding:15px}
.page404{background: #7ab040;}
.page404 .index-h1{padding-top: 0;}
.text-404 {width:950px;margin:0 auto;padding-top:30px;font-size:22px;text-align:center;color:#FFF;line-height:30px;text-transform:uppercase}
.text-404 a {color:#fff;}
.text-404 h3{font-size: 5em;line-height: 100px;}
.page404 .hotsearch-index{margin-top: 80px;}
.page404 .hotsearch-index a{background: #17c3b9;}
.page404 .banner-search-bg{top: 208px;}
.page404 .banner-search{top: 211px;}
